Results 1 to 2 of 2

Thread: I can't select database CLASS 2 ?

  1. #1
    celebritygossips is offline Junior Member
    Join Date
    Mar 2012
    Posts
    1

    Exclamation I can't select database CLASS 2 ?

    Why I can't select database class 2? This database would be perfect for my wordpress. Now I can't install my wordpress

  2. #2
    Gianluca is offline Administrator
    Join Date
    Feb 2010
    Posts
    512

    Default

    You should use database class 4, it works as well (even better) with your Wordpress.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  

SEO by vBSEO